/* dashboard */
section.dashboard-header-sec {
	padding:180px 0 0;
}
section.main-dashboard-sec {
	padding-top:40px;
}
.dashboard-header_title {
	margin-bottom:20px;
}
.dashboard-header_title h1{
	color:#fff;
	text-align:left;
	font-size:19px;
	font-weight:500;
}

.dashboard-header_title h1 span {
	font-weight:600;
}
.tfp-btn {
	position:absolute;
	right:0;
	top:-20px;
	background:#fff;
	padding:12px 40px 12px 30px;
	border-radius:4px;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07);
	z-index:10;
	font-weight:500;
	font-size:12px;
	cursor:pointer;
	color: #7d93b2;
}
.tfp-btn strong {
	padding-left:5px;
	font-weight:500;
}
.tfp-btn:before {
    font-family: Font Awesome\ 5 Pro;
    content: "\f0d7";
    position: absolute;
    color: #fff;
    top:50%;
    font-size: 13px;
    right: 11px;
	margin-top:-7px;
    font-weight: 800;
    transition: all .2s ease-in-out;
}
.tfp-btn.rot_tfp-btn:before {
	-webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
}
.tfp-det {
	position:absolute;
	top:-110px;
	right:0;
	z-index:11;
	padding:15px 30px;
	background:#fff;
	border:1px solid #eee;
	border-radius:4px;
	opacity:0;
	visibility:hidden;
	margin-top:10px;
    transition: all .2s ease-in-out;
	color: #7d93b2;
}
.tfp-det-btn {
	float:right;
	padding:6px 12px;
	color:#fff;
	font-size:11px;
	border-radius:4px;
	margin-top:9px;
}
.tfp-det.vis_tfp-det {
	opacity:1;
	visibility: visible;
	margin-top:0;
}
.dashboard-header {
	position:relative;
	z-index:5;
	background:#fff;
	padding:20px 30px;
	border-radius:10px 10px 0 0;
	text-align:left;
	color:#fff;
}
.dashboard-header_conatiner {
	padding-left:150px;
}
.dashboard-header-avatar {
	position:absolute;
	left:10px;
	top:-60px;
	/* height:100px; */
	height:auto;
	width:100px;
	/* border-radius:100%; */
	border-radius: 50%;
}
.dashboard-header-avatar:before {
	content:'';
	position:absolute;
	left:-10px;
	top:-10px;
	right:-10px;
	bottom:-10px;
	background:#fff;
	z-index:1;
	border-radius:100%;
}
.dashboard-header-avatar img {
	/* height:100px; */
	height:auto;
	width:100px;
	/* border-radius:100%; */
	border-radius: 50%;
	position: relative;
	z-index:3;
}
.edit-prof_btn {
	position:absolute;
	bottom:6px;
	left:-10px;
	width:36px;
	height:36px;
	line-height:36px;
	border-radius:100%;
	color:#fff;
	z-index:4;
	text-align:center;
	box-shadow: 0 9px 26px rgba(58, 87, 135, 0.2);
}
.dashboard-header-stats-wrap {
	float:left;
	width:650px;
	padding-right:90px;
	position:relative;
}
.dhs-controls {
	position:absolute;
	right:0;
	top:50%;
	margin-top:-17px;
}
.dhs-controls div {
	width:34px;
	height:34px;
	line-height:34px;
	float:left;
	color:#fff;
    background: #f6f6f6;
	color: #7d93b2;
	cursor:pointer;
	z-index:1;
	border-radius:34px;
	margin:0 2px;
	text-align:center;
}
.dhs-controls div:hover {
	color:#fff;
} 
.dashboard-header-stats-item {
	float:left;
	margin-right:12px;
	padding:6px 0 6px 60px;
 	border: 1px solid #eee;
	border-radius:4px;
	color: #7d93b2;
    font-weight: 400;
    font-size: 12px;
	text-align:left;
	position:relative;
	width:100%;
}
.dashboard-header-stats-item i {
	position:absolute;
	left:8px;
	width:40px;
	height:40px;
	line-height:40px;
	background: #F5F6FA;
	border-radius:100%;
	top:8px;
	color:#000;
	font-size:18px;
	text-align:center;
}
.dashboard-header-stats-item span {
	display:block;
    font-weight: 500;
    font-size: 18px;
	margin-top:4px;
}
.add_new-dashboard {
	float:right;
	position:relative;
	padding:12px 30px;
	color: #7d93b2;
	border-radius:4px;
	cursor:pointer;
	font-size:12px;
	font-weight:600;
	background:#f9f9f9;
	top:10px;
	border: 1px solid #eee;
    box-shadow: 0 9px 16px rgba(58, 87, 135, 0.1);
}
.add_new-dashboard i {
	padding-left:12px;
}
.dashboard-breadcrumbs {
	position:absolute;
	top:-100px;
	left:0;
	z-index:1;
	padding:12px 20px;
	background:rgba(255,255,255,0.21);
	border-radius:4px;
}
.dashboard-breadcrumbs a  {
	margin-right:20px;
	color:#fff;
	position:relative;
	padding-right:20px;
}
.dashboard-breadcrumbs span {
	color:#fff;
}
.user-profile-menu-wrap {
	padding:15px 0;
}
 
.user-profile-menu {
	padding-bottom:10px;
	float:left;
	width:100%;
}
.user-profile-menu h3 {
	text-align:left;
	font-size:13px;
	padding-bottom:12px;
	font-weight:600;
	color:#666;
	padding-left:20px;
}
.user-profile-menu li {
	width:100%;
	text-align:left;
	float:left;
	border-bottom:1px solid #eee;
}
.user-profile-menu li ul {
	display:none;
}
.user-profile-menu li a {
	font-weight:600;
    color: #7d93b2;
	position:relative;
	display:block;
	padding:14px 20px;
}
.user-profile-menu li a:hover i{
    animation: bounce 1s;
}
.user-profile-menu li a.user-profile-act:before {
	content:'';
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	width:10px;
}
.user-profile-menu li a.user-profile-act , .user-profile-menu li a:hover  , .user-profile-menu li.submenu-act a , .user-profile-menu li.submenu-act ul li a:hover{
	background:#f9f9f9;
}
.user-profile-menu li.submenu-act ul li a {
	background:#fff;
}
.user-profile-menu li:first-child {
	border-top:1px solid #eee;
}
.user-profile-menu li a i{
	margin-right:14px;
	position: relative;
	top:2px;
	width:12px;
	text-align:center;
	float:left;
}
.user-profile-menu li a span {
	position:absolute;
	top:50%;
	right:20px;
	width:20px;
	height:20px;
	margin-top:-10px;
	line-height:20px;
	/* background:#fff; */
	color:#fff;
	border-radius:100%;
	text-align:center;
	font-weight:300px;
	font-size:10px;
}
.user-profile-menu li a:hover i , .user-profile-menu li a.user-profile-act i {
	opacity:1;
}
.logout_btn {
	float:left;
	position:relative;
	padding:10px 30px;
	border:none;
	margin:10px 0 0 20px;
	color:#fff;
	border-radius:4px;
	-webkit-appearance: none;
	outline:none;
	cursor:pointer;
	font-size:12px;
	font-weight:500;	
}
.logout_btn i {
	margin-left:12px;
}
.dashboard-title {
	margin-bottom:30px;
}
.dashboard-title:before {
	content:'';
	position:absolute;
	right:0;
	top:50%;
	width:30px;
	/* height:2px; */
	height:0px;
	margin-top:-1px;
}
.dashboard-title h3{
    text-align: left;
    font-weight: 600;
    font-size: 21px;
	color: #566985;
}
.dt-inbox {
	margin:10px 0 30px;
}
#myChartLegend {
	float:right;
}
.chart-header  , .drag-map{
	margin-bottom:20px;
}
.chart-header .listsearch-input-item {
	width:150px;
}
[class="0-legend"] {
  cursor: pointer;
  list-style: none;
  padding-left: 0;
  float:right;
}
[class="0-legend"] li {
    float: left;
    padding: 14px 25px;
	border: 1px solid #eee;
    border-radius: 4px;
	color: #888DA0;
    font-size: 12px;
    background: #f9f9f9;
    font-weight:600;
	margin-left:10px;
    box-shadow: 0 9px 16px rgba(58, 87, 135, 0.1);
}
[class="0-legend"] li.hidden-lable {
    box-shadow: 0 9px 16px rgba(58, 87, 135, 0);
}
[class="0-legend"] li span {
  border-radius: 5px;
  display: inline-block !important;
  height: 10px;
  margin-right: 10px;
  width: 10px;
 	background:#4DB7FE !important;
}
[class="0-legend"] li:first-child span {
	background:#5ECFB1 !important;
}
.chart-wrap {
	padding:30px 30px;
}
.dashboard-list {
	padding:25px 20px;
	background:#fff;
	border-radius:6px;
	margin-bottom:70px;
}
.new-dashboard-item {
	position:absolute;
	right:20px;
	top:50%;
	margin-top:-15px;
	width:30px;
	height:30px;
	line-height:30px;
	color:#fff;
	cursor:pointer;
	border-radius:100%;
	z-index:20;
	box-shadow: 0 9px 16px rgba(58, 87, 135, 0.1);
    transition: all .2s ease-in-out;
}
.dashboard-message-text {
	position:relative;
 	float:left;
	width:60%;
}
.dashboard-message-time {
	float:right;
	width:40%;
	text-align:right;
	padding-right:70px;
	font-size:10px;
    color: #7d93b2;
	position:relative;
	top:14px;
}
.dashboard-message-time i {
	margin-right:6px;
}
.dashboard-message-text p {
	text-align: left;
    color: #878C9F;
    font-size: 12px;
    line-height: 24px;
	position:relative;
	top:8px;
	display:block;
    font-weight:500;
}
.dashboard-message-text i {
	float:left;
	width:40px;
	height:40px;
	line-height:40px;
	color:#fff;
	margin-right:20px;
	border-radius:100%;
	box-shadow: 0 9px 16px rgba(58, 87, 135, 0.2);
}
.profile-edit-container {
	padding:30px;
	margin-bottom:20px;
}
.profile-edit-container:last-child {
	margin-bottom:0;
}
.profile-edit-container .custom-form label {
	margin-bottom:10px;
}
.profile-edit-container .custom-form label i {
	top:42px;
}
.act-widget-header {
    float: left;
    width: 100%;
    position: relative;
    border-radius: 6px;
    background: #f6f6f6;
    padding: 10px 20px;
    border: 1px solid #eee;
    margin-bottom: 15px;
}
.act-widget h4 {
    float: left;
    position: relative;
    font-size: 12px;
    font-weight: 500;
    top: 16px;
	color: #7d93b2;
}
.act-widget-header .onoffswitch {
    float: right;
    top: 6px;
}
.ds-tg.filter-tags li input{
	margin-bottom:0;
}
.booking-list-message-avatar {
	float: left;
    width: 50px;
    height: 50px;
	position:relative;
}
.booking-list-message-avatar img {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    box-shadow: 0 9px 16px rgba(58, 87, 135, 0.2);
}
.booking-list-message-text {
    margin-left: 30px;
    text-align: left;
    padding-left: 50px;
    top: 6px;
    position: relative;
}
.booking-details {
    padding: 6px 0;
    font-size: 12px;
}
.booking-title {
    color: #999;
    padding-right: 10px;
}
.booking-text, .booking-text a {
	color: #7d93b2;
}
.booking-list-message-text h4 {
    font-weight: 600;
    font-size: 14px;
    padding-bottom: 20px;
    color: #50596E;
}
.booking-list-message-text p , .profile-edit-container .reviews-comments-item-text p {
    text-align: left;
    color: #878C9F;
    font-size: 12px;
    line-height: 24px;
    padding-bottom: 10px;
}
.booking-list-contr {
	position:absolute;
	right:0;
	top:30px;
	z-index:10;
	padding:10px 20px;
	background:#f9f9f9;
	border: 1px solid #eee;
    border-right: none;
    box-sizing: border-box;
    border-radius: 38px 0 0 38px;
    box-shadow: 0 10px 15px rgba(0,0,0,0.03);
}
.booking-list-contr a {
	width:40px;
	height:40px;
	line-height:40px;
	color:#fff;
	float:left;
	position:relative;
 
	border-radius:100%;
	margin:0 4px;
}
.booking-list-new {
	position:absolute;
	left:30px;
	top:100px;
	padding:4px 12px;
	font-size:11px;
	color:#fff;
	border-radius:4px;
}
.dashboard-message .booking-list-contr {
	top:20px;
}
.dashboard-message-text img {
	float:left;
	width:90px;
	height:auto;
	border-radius:6px;
	box-shadow: 0 9px 16px rgba(58, 87, 135, 0.2);
	margin-right:20px;
}
.dashboard-message-text h4 {
	text-align:left;
	padding:8px 0 6px 0;
}
.dashboard-message-text h4 a {
	color: #566985;
}
.chat-box {
	padding:50px 30px 60px;
	min-height:300px;
}
.chat-message {
	padding-left:70px;
	margin-bottom:30px;
}
.chat-message:last-child {
	margin-bottom:0;
}
 
.message-input {
	float:left;
	width:100%;
	position:relative;
	border-right:1px solid #eee;
}
.message-input textarea{
	position:relative;
	width:100%;
	border:none;
	background:#fff;
	z-index:1;
	resize: vertical;
	min-height:60px;
	padding:25px 140px 0 30px;
}
.message-input button {
	position:absolute;
	right:20px;
	border-radius:36px;
	width:100px;
	height:36px;
	line-height:36px;
	background:none;
	border:none;
	font-size:14px;
	top:12px;
	z-index:2;
	color:#fff;
	cursor:pointer;
}
.chat-contacts-item {
	float:left;
	width:100%;
	position:relative;
	padding:20px  20px 20px 70px;
	border-bottom:1px solid #eee;
	box-sizing:border-box;
	background:#fff;
}
.chat-contacts-item:last-child {
	border-bottom:none;
}
.chat-contacts-item .dashboard-message-avatar{
	position:absolute;
	top:15px;
	left:0;
}
.chat-contacts-item .chat-contacts-item-text p {
    height: 26px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 12px;
    color: #888;
}
.chat-contacts-item .chat-contacts-item-text h4 {
	text-align:left;
	font-size:12px;
	color:#666;
	padding-bottom:4px;
}
.chat-contacts-item .chat-contacts-item-text span {
	position:absolute;
	right:20px;
	top:21px;
	font-size:9px;
	color:#999;
}
.message-counter {
	position:absolute;
	left:0;
	bottom:-2px;
	z-index:10;
	width:20px;
	height:20px;
	line-height:20px;
	font-size:11px;
	color:#fff;
	border-radius:100%;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.chat-contacts:before {
	content:'';
	position:absolute;
	left:-31px;
	width:1px;
	background:#eee;
	height:100%;
	top:0;
	z-index:10;
}
.chat-contacts-item-text {
	z-index:20;
	position: relative;
}
.chat-contacts-item:after {
	content:'';
	position:absolute;
	right:0;
	width:6px;
	height:0;
	z-index:2;
	top:0;
    transition: all .2s ease-in-out;
}
.chat-contacts-item_active:before {
	content:'';
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	left:-30px;
	background:#ECF6F8;
 
}
.chat-contacts-item.chat-contacts-item_active:after , .chat-contacts-item:hover:after {
	height:100%;
}
.chat-contacts-item {
    float: left;
    width: 100%;
    position: relative;
    padding: 20px 20px 20px 70px;
    border-bottom: 1px solid #eee;
    box-sizing: border-box;
}
.chat-contacts-item .dashboard-message-avatar {
    position: absolute;
    top: 15px;
    left: 0;
}
.dashboard-message-avatar {
    float: left;
    width: 50px;
    height: 50px;
}
.chat-contacts-item .chat-contacts-item-text h4 {
    text-align: left;
    font-size: 12px;
    color: #666;
    padding-bottom: 4px;
}
.chat-contacts-item .chat-contacts-item-text span {
    position: absolute;
    right: 10px;
    top: 4px;
    font-size: 9px;
    color: #999;
}
.dashboard-message-avatar img {
    width: 50px;
    height: 50px;
    border-radius: 100%;
}
.message-counter {
    position: absolute;
    left: 0;
    bottom: -2px;
    z-index: 10;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 11px;
    color: #fff;
    border-radius: 100%;
}
.chat-wrapper{
	background:#fff;
	border-radius:0 0 10px 10px;
 
}
.cmun_sm {
	top:50px;
}
.chat-wrapper .chat-widget_input {
	margin-top:30px;
	position:relative;
	width:100%;
	float:left;
	overflow:hidden;
	height: 60px;
}
.chat-wrapper .chat-widget_input textarea {
    padding: 17px 11px 11px;
}
.chat-wrapper  .chat-widget_input button {
	top:11px;
}
.dashboard-tabs .filter-sidebar-header {
    margin-bottom: 0;
    padding: 15px 20px 25px;
}
.follow-user-list {
	padding-bottom:20px;
}
.follow-user-list li{
	float:left;
	width:33.3%;
	margin-bottom:14px;
}
.follow-user-list li img {
	width:50px;
	height:50px;
	border-radius:100%;
    box-shadow: 0 9px 16px rgba(58, 87, 135, 0.2);
	transition: all .2s ease-in-out;
}
.follow-user-list li:hover img {
    box-shadow: 0 9px 16px rgba(58, 87, 135, 0);
}
.follow-user-list li span {
	display:block;
	padding-top:8px;
	color: #7d93b2;
	font-size:11px;
    transition: all .2s ease-in-out;
}
.dashboard-tabs .tabs-menu li a span {
	padding-left:4px;
}
@media only screen and  (max-width: 1064px) {
.user-profile-menu-wrap {
	display:none;
	margin-bottom:15px;
}
section.main-dashboard-sec {
    padding-top: 20px;
}
.add_new-dashboard {
	float:left;
	width: 100%;
	text-align:center;
	margin-top:25px;
}
.dashboard-header-stats-wrap {
	width:100%;
}
.dashboard-header_conatiner {
    padding-left: 0;
	padding-top:20px;
	padding-bottom:10px;
}
.dashboard-header-avatar {
    left: 20px;
    top: -50px;
	/* height: 60px; */
	height:auto;
    width: 60px;
}
.dashboard-header-avatar img{
	/* height: 60px; */
	height:auto;
    width: 60px;
}
.edit-prof_btn {
    bottom: 0px;
    left: -15px;
}
.dashboard-header  {
	padding:20px 0;
}
.dashboard-header_title {
	padding-left:110px;
	padding-bottom:0;
}
.tfp-btn {
	right:inherit;
	left:0;
	top:-40px;
}
.tfp-det {
	right:inherit;
	left:0;
 
}
.tfp-det.vis_tfp-det {
	margin-top:-20px;
}
.dashboard-header.color-bg {
	padding-left:20px;
}
.follow-user-list li {
	width:auto;
	margin-right:15px;
}
.mar-dash-list {
	margin-bottom:12px;
}
}
@media only screen and  (max-width: 768px) {
.dashboard-message-text {
    width: 80%;
}
.dashboard-message-time {
	width:100%;
	padding:0;
	text-align:left;
	float:left;
}
.dashboard-message-text img {
	width:100%;
	margin-bottom:15px;
}
#myChartLegend {
    float: left;
}
#myChartLegend li {
	margin: 0 10px 0 0;
}
.booking-list-message-text {
	margin-left:0;
	padding-left:6px;
}
.booking-list-message-avatar {
	width:100%;
	margin-bottom:6px;
}
.booking-list-message-avatar img {
	float:left;
}
.booking-list-new {
    left: 90px;
    top: 50px;
}
}